<?xml version="1.0" encoding="utf-8"?>

<!-- 在Topbar下方的Tab面板的背景，带底部分割线 -->
<layer-list xmlns:android="http://schemas.android.com/apk/res/android"
    >
    <item
        android:left="-10dp"
        android:right="-10dp"
        android:top="-10dp">
        <shape>
<!--            <solid android:color="@color/tab_panel_bg" />-->
            <stroke
                android:width="1dp"
                android:color="@color/color3" />
        </shape>
    </item>

</layer-list>